@import url("https://fonts.googleapis.com/css?family=Cairo:200,300,400,500,600,700,900&display=swap&subset=arabic,latin-ext");
@font-face {
  font-family: "DiodrumArabic-Regular";
  src: url("../font/DiodrumArabic/DiodrumArabic-Regular.ttf");
  /* IE9 Compat Modes */
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "AdobeCleanSerif-Regular";
  src: url("../font/AdobeCleanSerif/AdobeCleanSerif-Regular.eot");
  /* IE9 Compat Modes */
  src: url("../font/AdobeCleanSerif/AdobeCleanSerif-Regular.eot?#iefix") format("embedded-opentype"),
    url("../font/AdobeCleanSerif/AdobeCleanSerif-Regular.otf") format("opentype"),
    url("../font/AdobeCleanSerif/AdobeCleanSerif-Regular.svg") format("svg"),
    url("../font/AdobeCleanSerif/AdobeCleanSerif-Regular.ttf") format("truetype"),
    url("../font/AdobeCleanSerif/AdobeCleanSerif-Regular.woff") format("woff"),
    url("../font/AdobeCleanSerif/AdobeCleanSerif-Regular.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
.multimediaSection .multimediaArticlesSection .pressMultiCards .interactiveProject .bgProject {
  text-align: right !important;
}

/* .multimediaSection
  .multimediaArticlesSection
  .largeVideo
  .mainVideo
  .overlayContent
  .tagsNames
  .tag1 {
  transform: rotate(0deg);
  font-weight: 600 !important;
} */

header .goldLogo {
  float: right;
}

.multimediaSection .multimediaArticlesSection .pressMultiCards .interactiveProject .bgProject .projectLogo {
  height: 9vh;
  margin-top: 15px;
  margin-right: 15px;
  margin-bottom: 10vh;
}

.multimediaSection .multimediaArticlesSection .pressMultiCards .interactiveProject .bgProject .projectText {
  max-width: 15vw;
  margin-top: 15px;
  margin-right: 15px;
  margin-bottom: 10%;
}

@media screen and (max-width: 860px) {
  .multimediaSection .multimediaArticlesSection .pressMultiCards .interactiveProject .bgProject .projectText {
    max-width: 70vw;
    margin: 0 auto;
    margin-top: 15px;
    padding: 8vw;
    margin-right: 30px;
    margin-left: 30px;
    margin-bottom: 10%;
  }
}

.multimediaSection .multimediaArticlesSection .pressMultiCards .interactiveProject .bgProject a {
  float: right;
  padding: 10px;
  margin-right: 20px;
}

body {
  font-family: "Cairo", sans-serif !important;
  font-weight: 600;
}

p {
  font-family: "Cairo", sans-serif ;
  font-weight: 600;
}

a {
  font-family: "Cairo", sans-serif !important;
  /* font-weight: 700; */
}

h4 {
  font-family: "Cairo", sans-serif !important;
}

h1 {
  font-family: "Cairo", sans-serif !important;
  letter-spacing: -1px;
}

h2 {
  font-family: "Cairo", sans-serif !important;
  letter-spacing: -1px;
}

h3 {
  font-family: "Cairo", sans-serif !important;
  letter-spacing: -1px;
  font-weight: 600;
}

.multimediaSection .multimediaArticlesSection .pressMultiCards .interactiveProject .bgProject .tagsNames {
  margin-right: 15px;
}

.tabs .MuiTab-textColorInherit {

  float: right;
}

.tagsNames a {
  direction: rtl;
}

.MuiGrid-container {
  flex-direction: row-reverse;
}

.FactsHomeContent a.lMorebtn {
  direction: rtl;
  justify-content: center;
}

.FactsHomeContent a.lMorebtn img {
  transform: rotate(180deg);
}

.multimediaSection .multimediaArticlesSection .pressMultiCards .interactiveProject .bgProject .tagsNames .tag1 {
  font-family: "Cairo", sans-serif !important;
  font-weight: 600;
}

.about .ourTeam h1 {
  font-weight: 600;
}

footer .newsLetterInput button {
  font-weight: 600;
  font-family: "Cairo", sans-serif !important;
}

footer .newsLetterInput .inputSearch label {
  font-weight: 600;

  font-family: "Cairo", sans-serif !important;
}

.MainEn {
  display: none !important;
}

.MainAr {
  display: inline-block !important;
}

.knowledgehub .KnoweldgeContentSection .mainKnowledgeCards .mainImg .KnowledgeCardHeader .tagsNames .tag1 {
  font-family: "Cairo", sans-serif !important;
}

.articleDetailVideo .references ul li a {
  direction: rtl !important;
}

.articleDetailVideo .timeDate {
  float: left !important;
}

.articleDetailVideo .socialMedia {
  float: left;


}

@media screen and (max-width: 860px) {
  .articleDetailVideo .socialMedia li {
    margin-right: 13px !important;

  }

  .articleDetailVideo .references {
    margin-left: auto !important;
    margin-right: auto;
  }
}

header .social {
  float: left;
}

header .social li {
  float: right;
}

header .mainMenu {
  flex-direction: row-reverse;
}

header .smallMenu {
  float: left;
}

header .smallMenu li {
  float: right;
}

.searchBox {
  text-align: right;
}

.searchBox .iconButton {
  right: auto;
  left: 10%;
}

.MuiInputLabel-shrink {
  transform-origin: top right !important;
}

.MuiInputLabel-formControl {
  right: 0;
}

.searchBox .inputSearch {
  text-align: right;
  direction: rtl;
}

.searchBox p {
  direction: rtl;
 
}



.homeMultimediaSection .titlePage {
  flex-direction: row-reverse;
}

.homeMultimediaSection .titlePage a {
  flex-direction: row-reverse;
}

.homeMultimediaSection .titlePage a img {
  transform: rotate(180deg);
  margin-right: 5px;
}

.main-header .slide .sliderData {
  text-align: right;
  direction: rtl;
  right: 7%;
  left: auto;
}

.main-header .slide .sliderData p {
  padding-left: 20%;
  padding-right: 0;
}

.main-header .social li {
  float: right;
}

.multimediaSection .multimediaArticlesSection .largeVideo .mainVideo .overlayContent {
  right: 20px;
  left: auto;
  direction: rtl !important;
  width: 100%;
}

.multimediaSection .multimediaArticlesSection .largeVideo .mainVideo .overlayContent h2 {
  margin-right: 8%;

  margin-left: 20%;
}

.multimediaSection .multimediaArticlesSection .largeVideo .mainVideo .overlayContent p {
  margin-right: 8%;

  margin-left: 20%;
}

.multimediaSection .multimediaArticlesSection .largeVideo .mainVideo .overlayContent .socialMedia {
  float: left;
  margin-right: 0;
  margin-left: 6%;
}

.multimediaSection .multimediaArticlesSection .largeVideo .mainVideo .overlayContent .timeDate {
  float: right;
  margin-right: 8%;
  margin-left: 0;
}

/* .multimediaSection
  .multimediaArticlesSection
  .largeVideo
  .mainVideo
  .overlayContent
  .timeDate
  li
  img {
  margin-left: 5px;

  margin-right: 0;
  transform: rotate(180deg);
} */

.homeMultimediaSection .smallMediaHeadline {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}

.homeMultimediaSection .smallMediaHeadline img {
  margin-left: 6px;
  transform: rotate(180deg);
}

.smallMediaData {
  text-align: right;
  direction: rtl;
}

.multimediaSection .multimediaArticlesSection .dot {
  margin-right: 10px;
  margin-left: 0;
}

.homeMultimediaSection .mediaOverlay {
  text-align: right;
  direction: rtl;
 
}
.multimediaSection .multimediaArticlesSection .mainMultCards .mainImg a{
  right: 2%;
}
.homeMultimediaSection .mediaOverlay h1{
  padding-right: 15px !important;
}

.homeMultimediaSection .mediaOverlay h1 {
  padding-right: 30px;
  padding-left: 0;
}

/* .multimediaSection .multimediaArticlesSection .mainMultCards .mainImg a img {
  transform: rotate(180deg);
} */

.homeMultimediaSection .mediaOverlay ul.timeDate {
  padding-left: 0;
  padding-right: 30px;
}

.titlePage {
  flex-direction: row-reverse;
}

.titlePage h2 {
  flex-direction: row-reverse;
}

.titlePage p {
  direction: rtl;
}

.titlePage h2 img {
  margin-left: 10px;
  margin-right: 0;
}

.titlePage a {
  flex-direction: row-reverse;
}

.titlePage a img {
  padding-right: 5px;
  transform: rotate(180deg);
  padding-left: 0 !important;
  margin-left: -5px;
  margin-right: 5px;
}

.eventsArticlesSection .DataCol {
  text-align: right;
  direction: rtl;
}

.eventsArticlesSection .mainEventsCards .CommentaryCon img {
  padding-left: 5px;
  margin-right: 0;
}

.eventsArticlesSection .mainEventsCards .timeDateCon .timeDate li {
  margin-left: 9px;
  margin-right: 0;
  font-family: "DiodrumArabic-Regular", sans-serif !important;
  font-weight: 600;
}

.eventsArticlesSection .dot {
  margin-right: 10px;
}

.eventsArticlesSection .mainEventsCards .timeDateCon .timeDate li img {
  margin-left: 5px;
  margin-right: 0;
}

.eventsArticlesSection .tagsCons {
  flex-direction: row-reverse;
}

.eventsArticlesSection .bgPress h3 {
  font-weight: 700;
}

.eventsArticlesSection .pressEventsCards h1 {
  text-align: right;
  direction: rtl;
}

.eventsArticlesSection .pressEventsCards .timeDate {
  flex-direction: row-reverse;
}

.eventsArticlesSection .pressEventsCards .titleRightSide {
  float: right;
  direction: rtl;
}

.eventsArticlesSection .pressEventsCards .titleRightSide img {
  margin-right: 0px;
  margin-left: 5px;
}

.eventsArticlesSection .pressEventsCards .borderSection ul {
  float: right;
}

.eventsArticlesSection .pressEventsCards .borderSection ul li {
  direction: rtl;
  font-family: "DiodrumArabic-Regular", sans-serif !important;
  font-weight: 600;
}

.mainKnowledgeCards {
  flex-direction: row-reverse;
}

.multimediaSection
  .multimediaArticlesSection
  .largeVideo
  .mainVideo
  .overlayContent
  .timeDate
  li {
  font-family: "DiodrumArabic-Regular", sans-serif !important;
  font-weight: 600;
}

.eventsArticlesSection .mainEventsCards .writerName .name .authorName {
  font-family: "Cairo", sans-serif !important;
  font-weight: 600;
}

.eventDetails
  .eventArticle
  .article
  .references
  .referenceBottom
  .articleTopics
  h6 {
    font-family: "Cairo", sans-serif !important;
    font-weight: 600;
}
.FactsHomeContent .mainEventsCards .mainImg h1 {
  font-weight: 600;
}

.eventsArticlesSection ul li img {
  margin-right: 0px;
  margin-left: 5px;
}

.eventsArticlesSection .pressEventsCards .timeDate li {
  margin-left: 9px;
  flex-direction: row-reverse;
  margin-right: 0 !important;
  font-family: "Cairo", sans-serif !important;
  font-weight: 600 !important;
}

.eventsArticlesSection .pressEventsCards .timeDate li img {
  margin-left: 5px;
  margin-right: 0;
}

.knowledgehub .KnoweldgeContentSection .bgPress h3 {
  font-weight: 600;
}

.knowledgehub .KnoweldgeContentSection .mainKnowledgeCards .mainImg {
  text-align: right;
  direction: rtl;
}

.knowledgehub .titlePage a {
  margin-left: 25px;
  margin-right: 0;
}

.knowledgehub .KnoweldgeContentSection .mainKnowledgeCards .mainImg .NoteBulb img {
  padding-left: 6px;
  padding-right: 0;
}

.tabs .MuiTab-wrapper {
  text-align: right;
  direction: rtl;
  font-family: "Cairo", sans-serif !important;
  font-weight: 600;
}

form {
  float: right;
}

form input {
  text-align: right;
  direction: rtl;
}

.ContactHome .dataInfo {
  text-align: right;
  direction: rtl;
}

.ContactHome .dataInfo li.datalist img {
  margin-left: 9px;

  margin-right: 0;
}

.ContactHome .dataInfo li.address p {
  display: flex;
  align-items: end;
}

.ContactHome .contactTitlefollow {
  float: right;
}

.ContactHome ul.social li {
  float: right;
  margin-left: 14px;
  margin-right: 0;
}

.ContactHome a.submit {
  font-weight: 800;
  float: left;
}

.image-gallery-content {
  float: right;
}

.ContactHome .titlePage h2 {
  padding: 0px 9vw;
}

footer {
  text-align: right;
}
footer h3{
  text-align: right !important;
}
footer .footerLinks ul li{
  text-align: right !important;
}
footer .footerLinks {
  float: right;
  direction: rtl !important;
}
@media(min-width:768px){
  footer .footerLinks {
    width: 100%;
  }
}

footer .footerP {
  padding-left: 30px;

  padding-right: 0;
}

footer .social li {
  float: right;
}

@media screen and (min-width: 1300px) {
  footer .footerSub {
    padding-right: 4vw !important;
  }
}

footer .newsLetterInput {
  flex-direction: row-reverse;
}

footer .newsLetterInput .inputSearch {
  direction: rtl;
}

footer p {
  direction: rtl;
}

.about .whatWeDo .aboutP {
  font-weight: 600;
  padding-left: 14%;
  text-align: right;
  padding-right: 0;
  font-family: "Cairo", sans-serif !important;
}

.about .whatWeDo h1 {
  text-align: right;
  font-family: "Cairo", sans-serif !important;
  font-weight: 600;
  direction: rtl;
}

.about .whatWeDo .picturesGroup .streetImg {
  float: right;
}

.about .whatWeDo .picturesGroup .whatImg {
  right: 0px;
  left: auto;
}

.about .whyWeDo .whyContent {
  text-align: right;
  direction: rtl;
}

.about .whyWeDo .whyP {
  font-family: "Cairo", sans-serif !important;
  font-weight: 600;
  padding-right: 0;
  padding-left: 14%;
  text-align: right;
}

.about .howWeDo .howP {
  font-family: "Cairo", sans-serif !important;
  font-weight: 600;
  font-size: 14px;
  text-align: right;
  direction: rtl;
}

.about h1 {
  text-align: center;
  direction: rtl;
}

.about .howWeDo .pdfDownload {
  width: 100%;
  flex-direction: row-reverse;
}

.about .howWeDo .whyImg {
  float: right;
}

.about .howWeDo .pdfDownload .downloadP {
  margin-left: 20vh;
  direction: rtl;
  margin-right: 0;
}

.about .GetIn .contact {
  direction: rtl;
}

.about .GetIn .contactBG {
  left: 0;
  right: auto;
}

.about .GetIn a svg {
  transform: rotate(180deg);
}

.about .GetIn .head {
  font-size: 30px;
  color: #2e3f60;
  font-family: "Cairo", sans-serif !important;
  font-weight: 600;
  font-style: unset;
  margin: 10px 0;
}

.memberModal .memeberImg {
  right: 0;
  left: auto;
}

.memberModal .memberInfo {
  text-align: right;
  direction: rtl;
}

.memberModal .closeModal {
  left: 30px;

  right: auto;
}

.about .AdvisoryBoard h2 {
  font-weight: 700;
}

.about .about-us p {
  font-weight: 600;
  font-family: "Cairo", sans-serif;
}

.articleDetails .Details .haedTopic {
  margin-left: 50vh;
  text-align: right;
  direction: rtl;
  margin-right: 0;
}

.articleDetails .Details .haedTopic .socialLinks {
  float: left;
}

.articleDetails .Details .haedTopic a {
  font-weight: 600;
}

.articleDetails .Details .haedTopic a svg {
  margin-left: 5px;
  margin-right: 0;
  transform: scaleX(-1);
}

.articleDetails .Details .writer {
  direction: rtl;
  text-align: right;
}

.articleDetails .Details .writer p {
  font-weight: 600;
}

.articleDetails .eventArticle .article .singleTopic .mainTopic {
  font-family: "Cairo", sans-serif !important;
  direction: rtl;
}

.articleDetails .eventArticle .article .references {
  margin-left: 45vh;
  margin-right: 0;
}

.articleDetails .eventArticle .article .references .referenceBottom .articleTopics ul {
  direction: rtl;
}

.tabs .MuiExpansionPanelSummary-root {
  direction: rtl;
  text-align: right;
}

.tabs .expansionName h3 span {
  font-weight: 600;
}

/* .multimediaSection
  .multimediaArticlesSection
  .largeVideo
  .mainVideo
  .overlayContent
  a {
  transform: rotate(180deg);
} */

/* .multimediaSection
  .multimediaArticlesSection
  .largeVideo
  .mainVideo
  .overlayContent
  .socialMedia
  li
  a {
  transform: rotate(0deg);
} */

.multimediaSection .multimediaArticlesSection .mainMultCards h1 {
  direction: rtl;
}

.multimediaSection .multimediaArticlesSection .mainMultCards p {
  direction: rtl;
}

.multimediaSection .multimediaArticlesSection .mainMultCards .timeDate {
  flex-direction: row;
  direction: rtl;
}

.multimediaSection .multimediaArticlesSection .mainMultCards .timeDate li {
  margin-right: 0;
  margin-left: 9px;
  direction: rtl;
  font-family: "Cairo", sans-serif !important;
}

/* .multimediaSection .multimediaArticlesSection .mainMultCards .timeDate li img {
  margin-left: 5px;

  margin-right: 0;
  transform: rotate(180deg);
} */

.multimediaSection .multimediaArticlesSection ul {
  flex-direction: row-reverse;
}

.multimediaSection .multimediaArticlesSection .pressMultiCards h1 {
  direction: rtl;
  text-align: right;
}

.multimediaSection .multimediaArticlesSection .pressMultiCards .timeDate li {
  direction: rtl;
  margin-right: 0;
  margin-left: 9px;
}

/* .multimediaSection
  .multimediaArticlesSection
  .pressMultiCards
  .timeDate
  li
  img {
  margin-right: 0;
  transform: rotate(180deg);
  margin-left: 5px;
} */

.multimediaSection .loadBtn a {
  font-weight: 700;
}

.transSection h2 {
  direction: rtl;
}

.GridRight {
  direction: rtl;
}

.transSection .transContent a img {
  margin-right: 5px;
  margin-left: 0;
  transform: rotate(180deg);
}

.transSection .transContent .timeDate li {
  font-family: "Cairo", sans-serif !important;
  margin-left: 9px;
  margin-right: 0;
  direction: rtl;
  font-weight: 600;
}

.transSection .transContent .dot {
  margin-right: 10px;
  margin-left: 0;
}

.transSection .transContent .timeDate li img {
  margin-left: 5px;
  margin-right: 0;
}

.articleSection ul {
  direction: rtl;
}

.articleSection .rightSide h4 {
  direction: rtl;
  font-size: 13px;
}

.articleSection .mainTags .mainDate ul {
  flex-direction: row-reverse;
}

.articleSection .mainTags .mainDate ul li {
  flex-direction: row-reverse;
  font-family: "Cairo", sans-serif !important;
  font-weight: 600;
}

.articleSection ul li {
  font-family: "Cairo", sans-serif !important;
  font-weight: 600;
}

.articleSection .mainTags .mainDate ul li .dot {
  margin-right: 0;
  margin-left: 10px;
}

.articleSection .mainTags .mainDate ul li img {
  margin-left: 0px;
  margin-right: 5px;
}

.articleSection h1 {
  direction: rtl;
}

.articleSection p {
  direction: rtl;
}

.articleSection .articalCards h4 {
  direction: rtl;
}

.articleSection .articalCards .timeDate li img {
  margin-left: 5px;
  margin-right: 0;
}

.articleSection .dot {
  margin-right: 10px;
  margin-left: 0;
}

.articleSection .articleTop .topLink {
  right: 5%;
  left: unset;
}

@media screen and (max-width: 767px) {
  .articleSection .articleTop .topLink {
    right: 15%;
    left: unset;
  }

  .articleSection .articleTop .topLink h1 {
    font-size: 4vw;
  }

  .articleSection .articleTop .topLink p {
    font-size: 3vw;
  }
}

.eventsSection .eventsArticlesSection .titleInner::after {
  left: 0;
  right: auto;
}

.eventsSection .eventsArticlesSection .titleInner {
  direction: rtl;
}

.eventsSection .eventsArticlesSection .descrip {
  direction: rtl;
}

.eventsSection .eventsArticlesSection ul {
  flex-direction: row-reverse;
}

.eventsSection .eventsArticlesSection .mainEventsCards h1 {
  direction: rtl;
}

.eventsSection .eventsArticlesSection .mainEventsCards p {
  direction: rtl;
}

.eventsSection .eventsArticlesSection .mainEventsCards .timeDate li {
  flex-direction: row-reverse;
  font-family: "Cairo", sans-serif !important;
  font-weight: 600;
}

.eventsSection .eventsArticlesSection .dot {
  margin-right: 10px !important;
  margin-left: 0 !important;
}

.timeDate li img {
  margin-right: 0 !important;
  margin-left: 5px !important;
}

.eventDetails .Details .haedTopic {
  margin-left: 50vh;
  margin-right: 0;
  direction: rtl;
}

.eventDetails .Details .haedTopic a svg {
  margin-left: 5px;
  margin-right: 0;
  transform: scaleX(-1);
}

.eventDetails .Details .haedTopic a {
  font-weight: 600;
}

 .haedTopic .socialLinks a{
  margin-left: 20px;
  margin-right: unset !important;
 }

.eventDetails .Details .haedTopic .socialLinks {
  float: left;
}

.eventDetails .eventArticle .article .singleTopic {
  margin-left: 45vh;
  direction: rtl;
  margin-right: 0;
}

.eventDetails .eventArticle .article .references {
  margin-left: 45vh;
  margin-right: 0;
}

.articleDetailVideo .references {
  margin-left: 45vh;
  margin-right: auto;
}

.KnowledgeHub .subjects h1 img {
  margin-left: 20px;
  margin-right: 0;
}

.KnowledgeHub .subjects h1 {
  direction: rtl;
}

.KnowledgeHub .subjects p {
  direction: rtl;
  font-weight: 700;
}

.KnowledgeHub .subjects .featureTopics {
  direction: rtl;
}

.knowledgeHubArticlesSection .titlePage p {
  font-weight: 700;
  direction: rtl;
}

.knowledgeHubArticlesSection .knowledgeCard h2 {
  font-weight: 700;
}

.knowledgeHubArticlesSection .knowledgeCard h3 {
  font-weight: 700;
}

.knowledgeHubArticlesSection .knowledgeCard h3 img {
  margin-left: 5px;
  margin-right: 0;
}

.knowledgeHubArticlesSection .knowledgeCard .tagsNames {
  float: left;
  direction: rtl;
}

.knowledgeHubArticlesSection .knowledgeCard .tagsNames .tag1 {
  margin-left: 5px;
  margin-right: 0;
}

.knowledgeHubArticlesSection .knowledgeCard .tagsNames .tag2 {
  margin-left: 20px;
  margin-right: 0;
}

.scaleParagraph p a {
  color: #333;
  text-decoration: underline;
   font-family: unset;
 
}

.scaleParagraph p {

  direction: rtl;
  font-size: 1vw ;
  
}

/* .scaleParagraph p a:focus {
  color: #233147;
  outline: unset;
}

.scaleParagraph p a:active {
  color: #233147;
  outline: unset;
} */

@media screen and (min-width: 1300px) {
  .knowledgeHubArticles .scaleParagraph p {
    margin-right: unset !important;
    text-align: right;
    font-weight: 600;
    /* font-family: "AdobeCleanSerif-Regular" !important; */
    direction: rtl;
    font-family: "Cairo", sans-serif !important;
  }
  .knowledgeHubArticles .scaleParagraph p{
    font-family: "Cairo", sans-serif !important;
  }
  }
  .knowledgeHubArticles .articleDetailVideo .references {
    margin-left: 45vh;
    margin-right: unset !important;
  }

  .knowledgeHubArticles .articleDetailVideo .whiteBox {
    width: 70%;
    margin-bottom: 5%;
  }
}

.eventDetails .Details .eventTime {
  direction: rtl;
}

.eventDetails .Details .eventTime .time li img {
  height: 2vh;
  margin-left: 5px;
  margin-right: 5px;
}

.eventDetails .Details .eventTime a img {
  margin-left: 5px;
  margin-right: 5px;
  transform: rotate(180deg);
}

.knowledgeHubArticles .articleDetailVideo .whiteBox{
  float: right;
}

.whiteBox {
  width: 100%;
  margin: 0 auto;
  padding: 10px 20px;
}

.whiteBox .smallText {

  margin-left: 15px;
  margin-right: auto;
}

.whiteBox .mediumText {
  margin-right: auto;
  margin-left: 15px;
}

.whiteBox .largeText {
  margin-right: auto;
  margin-left: 15px;
}

.transSection .transContent .bgPress {
  text-align: right;
  float: right;
  direction: rtl;
}

.transSection .transContent h1 {
  margin-top: 10px;
  margin-bottom: 15px;
  text-align: right;
  float: right;
  direction: rtl;
  width: 100%;
}

@media screen and (max-width: 860px) {
  .transSection .transContent h1 {
    font-size: 15px;
    margin-bottom: 10px;
  }
}

.transSection .transContent p {
  text-align: right;
  float: right;
  direction: rtl;
  width: 100%;
  margin: 0;
  margin-bottom: 20px;
}

.transSection .transContent a {
  width: 100%;
  text-align: right;
  float: right;
  direction: rtl;
}

.transSection .transContent .timeDate {
  text-align: right;
  float: right;
  direction: rtl;
  width: 100%;
}

.transSection .hashLinks {
  float: right;
}

.transSection .hashLinks .bgPress {
  margin-right: 10px;
}

.transSection .hashLinks .bgPress:last-child {
  margin-right: 0px !important;
}

.multimediaSection .multimediaArticlesSection .largeVideo .mainVideo .overlayContent p {
  margin-right: 0;
  margin-right: 8%;
}

.multimediaSection .multimediaArticlesSection .largeVideo .mainVideo .overlayContent h2 {
  margin-left: 30%;
  margin-right: 8%;
}

.multimediaSection .multimediaArticlesSection .largeVideo .mainVideo .overlayContent .timeDate {
  float: right;
  margin-right: 8%;
  margin-left: 0;
  direction: ltr;
}

.multimediaSection .multimediaArticlesSection ul li {
  margin-left: 9px;
}

/* .multimediaSection
 .multimediaArticlesSection
 .largeVideo
 .mainVideo
 .overlayContent
 a {
    transform: rotate(0deg);
} */

.multimediaSection .multimediaArticlesSection .largeVideo .mainVideo .overlayContent a img {
  /* max-height: 8vh; */
  transform: rotate(180deg);
}
.multimediaSection .multimediaArticlesSection .mainMultCards .mediaImgcontainer .playIcon {
  transform: rotate(180deg);
}
.multimediaSection .multimediaArticlesSection .largeVideo .mainVideo .overlayContent .timeDate li img {
  max-height: 2vh;
  margin-right: 5px !important;
  opacity: 0.6;
  -webkit-filter: invert(1);
  filter: invert(1);
  transform: rotate(180deg);
}

.multimediaSection .multimediaArticlesSection .largeVideo .mainVideo .overlayContent .tagsNames {
  margin-bottom: 2.5%;
  margin-left: 8%;
  direction: ltr;
}

/* responsive */

@media screen and (max-width: 860px) {}

@media screen and (max-width: 860px) {
  .whiteBox {
    width: 100%;
    float: right;
    margin-left: 0%;
    text-align: right;
  }

  .eventDetails .Details .haedTopic h1 {
    margin: 35px 0px 20px 35px !important;
    font-size: 20px;
  }

  .articleSection h1 {
    font-size: 5vw;
  }

  .multimediaSection .multimediaArticlesSection .pressMultiCards .interactiveProject .bgProject a {
    margin-right: 20px;
  }

  .multimediaSection .multimediaArticlesSection .pressMultiCards .interactiveProject .bgProject {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 70vh;
    width: 100%;
    text-align: right;
    border-radius: 30px;
  }

  /* .multimediaSection
    .multimediaArticlesSection
    .largeVideo
    .mainVideo
    .overlayContent
    .TitleLink {
    transform: rotate(0deg);
  } */

  .multimediaSection .multimediaArticlesSection .largeVideo .mainVideo .overlayContent .TitleLink h2 {
    font-size: 3.5vw;
  }

  .memberModal .closeModal {
    left: auto;
    right: 0;
    top: -50px;
  }

  .OurTeam-paper-173 {
    height: 65vh;
  }

  .memberModal .memberInfo {
    padding: 0% 5% 13% 12%;
  }

  .about .howWeDo .pdfDownload .downloadP {
    margin-left: 0vh;
  }

  .eventDetails .eventArticle .article .references {
    margin-left: 0;
    margin-right: 0;
  }

  .eventDetails .eventArticle .article .singleTopic {
    margin-right: 0vh;
    margin-left: 0;
  }

  .eventDetails .Details .haedTopic {
    margin-left: 0vh;
    margin-right: 0;
    direction: rtl;
  }

  .articleDetails .eventArticle .article .references {
    margin-left: 0;
    margin-right: 0;
  }

  .articleDetails .Details .haedTopic {
    margin-left: 0;
  }

 
  .articleDetails .Details .haedTopic h1 {
    margin: 35px 0px 20px 40px !important;
  }

  .multimediaSection .multimediaArticlesSection .largeVideo .mainVideo .overlayContent .TitleLink h2 {
    font-size: 3.5vw;
    width: 100%;
    margin-left: 10px;
  }

  .multimediaSection .multimediaArticlesSection .largeVideo .mainVideo .overlayContent p {
    margin-right: 8%;
    margin-left: 10%;
  }

  .multimediaSection .multimediaArticlesSection .largeVideo .mainVideo .overlayContent {
    right: -20px;
    left: auto;
    direction: rtl !important;
    width: 100%;
  }

  .multimediaSection .multimediaArticlesSection .largeVideo .mainVideo .overlayContent .tagsNames {
    margin-bottom: 2.5%;
    margin-right: 5%;
    direction: ltr;
  }

  .multimediaSection .multimediaArticlesSection .largeVideo .mainVideo .overlayContent .socialMedia {
    float: left;
    margin-right: 0;
    margin-left: 5%;
  }

  .multimediaSection .multimediaArticlesSection .largeVideo .mainVideo .overlayContent .socialMedia li {
    margin-left: 0px;
  }
}

/* .ContactHome .dataInfo li {
  display: block;
} */

@media screen and (max-width: 860px) {
  .whiteBox {
    width: 100%;
    max-width: 100%;
    margin: 0px;
  }

  .articleDetails .socialMedia {
    float: right;
  }
}

/************* multimedia buttons *********/

.videoBtns .watchBtn {
  margin-right: 0px;
  margin-left: 25px;
  order: 1;
}

.videoBtns .detailsBtn {
  order: 2;
}

.videoBtns.bigVideo {
  padding-right: 8% !important;
  padding-left: 0% !important;
}

.videoBtns.darkButtons {
  justify-content: flex-end;
}

.videoBtns.darkButtons .watchBtn {
  margin-right: 0px;
  margin-right: 17px;
  justify-content: flex-end;
}

@media screen and (max-width: 860px) {
  .multimediaSection .multimediaArticlesSection .largeVideo .mainVideo .overlayContent h2 {
    margin-left: 0%;
    margin-right: 0%;
    padding: 10px;
    font-size: 4.5vw;
    max-width: initial;
  }

  .videoBtns.bigVideo {
    padding-right: 4% !important;
    padding-left: 0% !important;
  }

  .videoBtns a {
    max-width: 120px !important;
    text-align: center !important;
    justify-content: center;
  }
}


/*************Read also**************/

.readAlsoSection .readMoreTitle h3{
  direction: rtl;
}
.readAlsoSection .readMoreTitle h3::after{
  left: 0;
  right: unset;
}
@media screen and (max-width:768px){
.readAlsoSection .readMoreTitle h3{
  font-size: 3vw;
}
  .readAlsoSection .readMoreTitle h3::after{
    width: 75%;
    bottom: 7px;
  }
}
.readAlsoSection .articalCards .row h4{
  text-align: right;
}
.readAlsoSection .articalCards .row .timeDate{
  direction: rtl;
}
.readAlsoSection .articalCards .row .writerName{
  direction: rtl;

}

.relatedArticle{
  direction: rtl;
}


.multimediaSection .multimediaArticlesSection .pressMultiCards .MainSpace {
  margin-bottom: 5%;
  position: relative;
}
.multimediaSection .multimediaArticlesSection .pressMultiCards .MainSpace .upperHeader{
  padding: 5px;
  height: 4vh;
  position: absolute;
  top: 10px;
  right: 0;
  left: unset !important;
}
.multimediaSection .multimediaArticlesSection .pressMultiCards .MainSpace .upperHeader .playIconSm{
  max-height: 4vh;
}
.articleDetails .eventArticle .article .singleTopic p{
  font-weight: 400 !important; 
  font-family: "Cairo", sans-serif !important;
}
.articleDetails .Details .writer .writerName h4 , .articleDetails .Details .writer p{
  font-family: "AdobeCleanSerif-Regular" !important;
}
.articleDetails .eventArticle .article .singleTopic ul{
  padding-left: unset;
  padding-right: 1.5rem;
  font-family: "AdobeCleanSerif-Regular";
}
.articleDetails .eventArticle .article .singleTopic p div{
  /* font-family: "AdobeCleanSerif-Regular"; */
  font-family: "Cairo", sans-serif !important;
}
.authorTitleDesc h4{
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  color: #2e3f60;
  font-size: 14px;
  /* margin: auto 8px; */
  margin-bottom: 5px;
  text-align: right;
}
.authorTitleDesc p{
  font-size: 12px;
  text-align: right;
}
.eventDetails .eventArticle .article .singleTopic p{
  font-family: "Cairo", sans-serif !important;
}
.multimediaArticlesSection .TitleLink{
  text-align: right;
}
